export declare function isEqual(a: any, b: any): boolean;
export declare function escapeHtml(html: string): string;
export declare function isUndefined(val: any): val is undefined;
export declare function isObject(val: any): val is Record<string, any>;
export declare function deepMerge<T = any>(...args: any[]): T;
export declare function cloneDeep(obj: any, preserveUndefined?: boolean): any;
export declare function get<T = any>(obj: any, path: string, defaultValue?: T): T;
